.germany_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .germany_body .page_title {
    background-image: url("/img/germany/title_back.jpg"); }
    .germany_body .page_title .title {
      max-width: 450px; }
  .germany_body .page_intro {
    background-color: #252D33; }
    .germany_body .page_intro .intro_germany_catch {
/*      font-size: 32px; */
/*      font-size: 20px; */
      line-height: 2em;
      margin-top: 0;
      position: relative; }
      .germany_body .page_intro .intro_germany_catch p {
        margin-left: 20px;
        display: inline-block;
        max-width: calc(100% - 100px);
        width: 100%;
        vertical-align: middle; }
      @media screen and (max-width: 980px) {
        .germany_body .page_intro .intro_germany_catch {
/*          font-size: 22.4px; */
/*          font-size: 14px; */
          line-height: 2em; } }
      .germany_body .page_intro .intro_germany_catch:before {
        vertical-align: middle;
        position: relative;
        content: "";
        width: 55px;
        height: 45px;
        background-image: url("/img/germany/germany_icon.png");
        display: inline-block;
        background-size: 100%; }
  .germany_body .brightness {
    position: relative;
    background-color: #534741;
    position: relative; }
    .germany_body .brightness .catch_block {
      background-image: url("/img/germany/brightness_section_back.jpg"); }
    .germany_body .brightness .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .germany_body .brightness .box {
      position: relative;
      background-color: #E6E6E6;
      color: #252D33; }
      .germany_body .brightness .box:last-child {
        margin-bottom: 0; }
      .germany_body .brightness .box:nth-child(odd) {
        background-color: #F4EFEA; }
        .germany_body .brightness .box:nth-child(odd) .box_inner {
          padding-right: 0;
          padding-left: 50px; }
          @media screen and (max-width: 1024px) {
            .germany_body .brightness .box:nth-child(odd) .box_inner {
              padding: 30px 0; } }
        .germany_body .brightness .box:nth-child(odd) .brightness_set {
          -webkit-box-orient: horizontal;
          -webkit-box-direction: reverse;
          -ms-flex-direction: row-reverse;
          flex-direction: row-reverse; }
        .germany_body .brightness .box:nth-child(odd) .brightness_title {
          right: 0;
          left: auto; }
          @media screen and (max-width: 768px) {
            .germany_body .brightness .box:nth-child(odd) .brightness_title {
              max-width: 100%;
              position: relative;
              margin: 0 auto;
              margin-bottom: 30px; } }
        .germany_body .brightness .box:nth-child(odd) .brightness_img {
          float: left; }
          @media screen and (max-width: 768px) {
            .germany_body .brightness .box:nth-child(odd) .brightness_img {
              max-width: 70%;
              margin: 0 auto;
              float: none; } }
        .germany_body .brightness .box:nth-child(odd) .brightness_body {
          padding-right: 50px;
          padding-left: 0; }
          @media screen and (max-width: 1024px) {
            .germany_body .brightness .box:nth-child(odd) .brightness_body {
              padding: 0; } }
    .germany_body .brightness .box_inner {
      padding: 70px;
      padding-left: 0; }
      @media screen and (max-width: 1024px) {
        .germany_body .brightness .box_inner {
          padding: 30px 0; } }
    @media screen and (max-width: 768px) {
      .germany_body .brightness .brightness_set {
        display: block; } }
    .germany_body .brightness .brightness_title {
      position: absolute;
      max-width: 60%;
      z-index: 1;
      left: 0; }
      @media screen and (max-width: 768px) {
        .germany_body .brightness .brightness_title {
          max-width: 100%;
          position: relative;
          margin: 0 auto;
          margin-bottom: 30px; } }
    .germany_body .brightness .brightness_img {
      max-width: 380px;
      width: 100%;
      float: right;
      display: block; }
      @media screen and (max-width: 768px) {
        .germany_body .brightness .brightness_img {
          max-width: 70%;
          margin: 0 auto;
          float: none; } }
    .germany_body .brightness .brightness_body {
      margin-top: 50px;
      padding-left: 50px;
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em;
      text-align: justify;
      z-index: 1;
      position: relative; }
      @media screen and (max-width: 1024px) {
        .germany_body .brightness .brightness_body {
          padding: 0; } }
    @media screen and (min-width: 981px) {
      .germany_body .brightness .brightness_body_first {
        max-width: 70%; } }
    .germany_body .brightness .brightness_map {
      position: absolute;
      right: 0;
      bottom: 0;
      max-width: calc(100% - 70%);
      max-height: 450px;
      overflow: hidden; }
      @media screen and (max-width: 768px) {
        .germany_body .brightness .brightness_map {
          z-index: 0;
          position: relative;
          margin: 0 auto;
          margin-top: -100px;
          max-width: 90%;
          max-height: 250px;
          bottom: 0;
          margin-bottom: -30px; } }
      .germany_body .brightness .brightness_map img {
        max-width: 200%;
        position: relative;
        -webkit-transform: translateX(-25%);
        -ms-transform: translateX(-25%);
        transform: translateX(-25%);
        left: 25%; }
        @media screen and (max-width: 768px) {
          .germany_body .brightness .brightness_map img {
            max-width: 100%; } }
  .germany_body .last .catch_block {
    background-image: url("/img/germany/last_section_back.jpg"); }
  .germany_body .next_banner {
    background-color: #534741;
    padding: 70px 0; }

